page-parent-detail-homework {
    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }
    
    .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .toolbar-background {
        background-color: transparent !important;
    }

    .toolbar-content {
        font-size: 2.4rem;
    }

    .toolbar-title {
        margin-left: -5%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }

    .auth-bg {
        ion-row {
            margin-left: -0.5%;
        }

        .bookmark {
            color: #595959;
            align-items: center;
            position: absolute;
            z-index: 1000;
            zoom: 4;
            margin-left: -50%;
            margin-top: 130%;
        }

        .star {
            color: #ff9800;
            align-items: center;
            position: absolute;
            z-index: 999999 !important;
            zoom: 2;
            margin-top: 200%;
            margin-left: -105%;
        }

        .in-front-title {
            z-index: 9999;
            position: relative;
        }

        .out-front-title {
            z-index: -1;
            position: absolute;
            margin-top: 5%;
            margin-left: -1%;
            font-family: 'Angsananew', sans-serif;

            margin-left: -2.25%;

            ion-label {
                padding-top: 1% !important;
            }

            ion-item {
                background-color: rgba(255, 255, 255, 0.75);
                border-color: rgba(255, 255, 255, 0.28);
                border-radius: 10px;
                font-size: 14px;
                padding: 0px;
                border-width: 1px;
                border-style: solid;
                text-align: center;
                line-height: 20px;
                font-weight: normal;
                font-style: normal;
                opacity: 1;
            }
        }

        .news-slide {
            margin-top: 10%;
        }

        .news-list {
            ion-item {
                border-radius: 10px;

                .item-inner {
                    border: none;
                }

                ion-thumbnail {
                    img {
                        width: 100%;
                        height: 100%;
                    }
                }

                p {
                    font-family: 'Angsananew', sans-serif;
                    font-size: 14px;
                }
            }
        }
    }

    .button-border {
        border-radius: 4vw;
    }

.button-border {
    border-radius: 4vw;
}

.detail-container {
    font-family: 'Angsananew', sans-serif;
    font-size: 18px;
}

.send-btn {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ff9800;
    border-radius: 5px;
    height: 40px;
    width: 50%;
    color: white;
    font-family: 'Angsananew', sans-serif;
    font-size: 16px;
}

.menubar{
    width: 100%;
    height: 60px;
    margin-top: 25px;
    border-radius: 10px;
    opacity: 0.8;
  }
  .level{
    position: absolute;
    right: 3%;
    top: 0px;
    width: 130px;
    height: 70px;
    background: transparent;

    .bookmark {
      position: absolute;
      right: 10%;
      top: 3px;
      color: #595959;
      align-items: center;
      z-index: 1000 !important;
      zoom: 4;
    }
    .star {
      position: absolute;
      right: 9px;
      top: 10px;
      color: #ff9800;
      align-items: center;
      z-index: 1001!important;
      zoom: 2;
    }
    .image-title {
      position: absolute;
      left: 0%;
      top: 0px;
      border-radius: 50%;
      width: 70px;
      height: 70px;
    }       
  }
  .fontmenu {
    font-family: "Angsananew", sans-serif;
    color: #000000;
    font-size: 5vw;
    margin-left: 25px;
  }
}
